/**
	Generated by sails-inverse-model
	Date:Sun Oct 07 2018 11:23:29 GMT+1300 (NZDT)
*/

module.exports = {
    attributes: {
        companias_id: {
            model: "companias",
            required: true
        },
        //Relaciones
        empleados:{
          collection: "empleados",
          via: "locales_id"
        }
    }
};
